id: "Bhks"
name: "Bhaiksuki"
historical: true
family: "Indic"
summary: "Bhaiksuki (<span class=\'autonym\'>𑰥𑰹𑰎𑰿𑰬𑰲𑰎𑰱</span>) is a historical Indic abugida. Was used in 11th–12th century CE for Buddhist texts in Sanskrit in the Indian state of Bihar. Also called Arrow-Headed Script, Point-Headed Script, or Sindhura."
